@charset "UTF-8";

/* temanawa */
@font-face {
  font-family: "temanawa";
  src:url("../fonts/1447146139.eot");
  src:url("../fonts/1447146139.eot?#iefix") format("embedded-opentype"),
    url("../fonts/1447146139.woff") format("woff"),
    url("../fonts/1447146139.ttf") format("truetype"),
    url("../fonts/1447146139.svg#1447146139") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "temanawa" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "temanawa" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linearicons:before {
  content: "a";
}
.icon-linearicons-1:before {
  content: "b";
}
.icon-linearicons-2:before {
  content: "c";
}
.icon-linearicons-3:before {
  content: "d";
}
.icon-linearicons-5:before {
  content: "f";
}
.icon-linearicons-4:before {
  content: "e";
}
.icon-facebook:before {
  content: "g";
}
.icon-twitter-alt:before {
  content: "h";
}
.icon-youtube-alt:before {
  content: "i";
}
.icon-linearicons-6:before {
  content: "j";
}
.icon-linearicons-7:before {
  content: "k";
}
.icon-linearicons-8:before {
  content: "l";
}
.icon-search-outline:before {
  content: "n";
}
.icon-tag-outline:before {
  content: "m";
}
